<mat-toolbar class="toolbar" color="primary">
  <button mat-icon-button class="example-icon me-3" (click)="ToggleMenu()">
    <mat-icon>menu</mat-icon>
  </button>
  <span>My App</span>
</mat-toolbar>


<div class="menu-header" [ngClass]="{'active':menuShow}">
  <div class="backdrop" (click)="ToggleMenu()"></div>
  <div class="content-in">
    <ul>
      <li><a>
        <mat-icon>person</mat-icon>
        Usuário</a></li>
      <li><a [routerLink]="['/admin/posts']">
        <mat-icon>list</mat-icon>
        Blog</a></li>
    </ul>
  </div>
</div>
